## rambo-k 1.21%2Bdfsg

=== debian/control ===
Source: rambo-k
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               default-jdk,
               dh-python,
               python3-all,
               libcommons-cli-java,
               liblog4j1.2-java
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/rambo-k
Vcs-Git: https://salsa.debian.org/med-team/rambo-k.git
Homepage: http://rambok.sourceforge.net/
Rules-Requires-Root: no

Package: rambo-k
Architecture: all
Depends: ${java:Depends},
         ${python3:Depends},
         ${misc:Depends},
         python3-sklearn
Description: Read Assignment Method Based On K-mers
 RAMBO-K is a tool for rapid and sensitive removal of background sequences
 from Next Generation Sequencing data.
 .
 RAMBO-K is a reference-based tool for rapid and sensitive extraction of
 one organisms reads from a mixed dataset. It is based on a Markov chain
 implementation, which uses genomic characteristics of each reference to
 assign reads to the associated set.
