## rambo-k 1.21+dfsg

=== debian/changelog ===
rambo-k (1.21+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #844996)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2016 15:35:14 +0100
