=== debian/control ===
Source: rambo-k
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper,
               default-jdk,
               python-all,
               libcommons-cli-java,
               liblog4j1.2-java
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/rambo-k.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/rambo-k.git
Homepage: http://rambok.sourceforge.net/
X-Python-Version: >= 2.7

Package: rambo-k
Architecture: all
Depends: ${java:Depends},
         ${python:Depends},
         ${misc:Depends},
         python-sklearn
Description: Read Assignment Method Based On K-mers
 RAMBO-K is a tool for rapid and sensitive removal of background sequences
 from Next Generation Sequencing data.
 .
 RAMBO-K is a reference-based tool for rapid and sensitive extraction of
 one organisms reads from a mixed dataset. It is based on a Markov chain
 implementation, which uses genomic characteristics of each reference to
 assign reads to the associated set.
