=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

DEBPKGNAME     := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')

%:
	dh $@ --with javahelper --with python2

override_dh_auto_build:
	CLASSPATH=/usr/share/java/commons-cli.jar:ReadTrainer_eclipse/src/org/rki/readtrainer/:ReadClassifier_eclipse/src/ jh_build classifier.jar ReadClassifier_eclipse
	CLASSPATH=/usr/share/java/commons-cli.jar:classifier.jar:ReadTrainer_eclipse/src/org/rki/readtrainer/ jh_build trainer.jar ReadTrainer_eclipse

override_jh_installlibs:
	jh_installlibs
	# jlibs by default moves JARs to /usr/share/java but these JARs
	# are very specific to RAMBO-K, do not have any general use and
	# finally have quite generic names
	mv debian/$(DEBPKGNAME)/usr/share/java/*.jar debian/$(DEBPKGNAME)/usr/share/rambo-k
	rmdir debian/$(DEBPKGNAME)/usr/share/java/

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/$(DEBPKGNAME)/usr/share/$(DEBPKGNAME)/plot.py
	chmod -x debian/$(DEBPKGNAME)/usr/share/$(DEBPKGNAME)/simulate_reads.py

override_dh_compress:
	dh_compress --exclude=.pdf
