=== debian/watch ===
version=4

opts="filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S*)/RAMBO-K-$1\.tar\.gz/g,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://gitlab.com/SimonHTausch/RAMBO-K/tags .*archive\.tar\.gz\?ref=v?(\d\S*)
